import { request } from '@/api';

// 获取交易订单列表
export const getCustomTradeOrderListApi = (params: any) => {
    return request.get('/orderRecords/getList', {...params})
}

//查询子账户列表
export const getSubAccountListApi = (params: any) => {
    return request.get('/user/getAllAccount', {...params})
}